﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34209
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyADA.Common.ViewModels.Properties {
    using System;
    using System.Reflection;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyADA.Common.ViewModels.Properties.Resources", typeof(Resources).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ajouter.
        /// </summary>
        public static string AddButtonStock {
            get {
                return ResourceManager.GetString("AddButtonStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ajouter du stock.
        /// </summary>
        public static string AddStock {
            get {
                return ResourceManager.GetString("AddStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ALLOCATE LEAD TO.
        /// </summary>
        public static string AllocateLeadTo {
            get {
                return ResourceManager.GetString("AllocateLeadTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ALLOCATE TO ....
        /// </summary>
        public static string AllocateTo {
            get {
                return ResourceManager.GetString("AllocateTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Êtes-vous sûr de vouloir annuler la commande ?.
        /// </summary>
        public static string CancelOrderText {
            get {
                return ResourceManager.GetString("CancelOrderText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Domains of action.
        /// </summary>
        public static string ChangeRequest_DomainsOfAction_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_DomainsOfAction_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Organization.
        /// </summary>
        public static string ChangeRequest_Organization_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Organization_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Position.
        /// </summary>
        public static string ChangeRequest_Position_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Position_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Someone else.
        /// </summary>
        public static string ChangeRequest_SomeoneElse_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_SomeoneElse_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Title.
        /// </summary>
        public static string ChangeRequest_Title_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Title_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select an option before proceeding to the change!.
        /// </summary>
        public static string ChangeRequestError {
            get {
                return ResourceManager.GetString("ChangeRequestError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirmation.
        /// </summary>
        public static string Confirm {
            get {
                return ResourceManager.GetString("Confirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Etes-vous sûr de vouloir vous déconnecter ?.
        /// </summary>
        public static string ConfirmMessageDisconnect {
            get {
                return ResourceManager.GetString("ConfirmMessageDisconnect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Êtes-vous sûr de vouloir annuler la commande?.
        /// </summary>
        public static string ConfirmMessageForCancelOrder {
            get {
                return ResourceManager.GetString("ConfirmMessageForCancelOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to fr_FR.
        /// </summary>
        public static string CultureInfoCurrentCultureName {
            get {
                return ResourceManager.GetString("CultureInfoCurrentCultureName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Déconnexion impossible..
        /// </summary>
        public static string DisconnectImpossible {
            get {
                return ResourceManager.GetString("DisconnectImpossible", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Êtes-vous sûr de vouloir vous déconnecter ?.
        /// </summary>
        public static string DisconnectText {
            get {
                return ResourceManager.GetString("DisconnectText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Une erreur est survenue..
        /// </summary>
        public static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Une erreur est survenue lors de la récupération des détails de la commande..
        /// </summary>
        public static string ErrorGetCommande {
            get {
                return ResourceManager.GetString("ErrorGetCommande", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pas de commandes disponibles..
        /// </summary>
        public static string ErrorGetOrders {
            get {
                return ResourceManager.GetString("ErrorGetOrders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Une erreur est survenue lors de la récupération des détails de l&apos;utilisateur..
        /// </summary>
        public static string ErrorGetUser {
            get {
                return ResourceManager.GetString("ErrorGetUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Veuillez vérifier votre connexion..
        /// </summary>
        public static string ErrorNetwork {
            get {
                return ResourceManager.GetString("ErrorNetwork", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pas de statut disponible.
        /// </summary>
        public static string ErrorStatutFilter {
            get {
                return ResourceManager.GetString("ErrorStatutFilter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Une erreur est survenue lors de la mise à jour du statut.
        /// </summary>
        public static string ErrorUpdateStatue {
            get {
                return ResourceManager.GetString("ErrorUpdateStatue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Une erreur est survenue lors de la mise à jour du stock.
        /// </summary>
        public static string ErrorUpdateStock {
            get {
                return ResourceManager.GetString("ErrorUpdateStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Veuillez sélectionner une quantité supérieur à zéro.
        /// </summary>
        public static string ErrorUpdateStockQuantity {
            get {
                return ResourceManager.GetString("ErrorUpdateStockQuantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AUJOURD&apos; HUI.
        /// </summary>
        public static string ForToday {
            get {
                return ResourceManager.GetString("ForToday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PLEASE SELECT ....
        /// </summary>
        public static string GeneralPickerHeaderText {
            get {
                return ResourceManager.GetString("GeneralPickerHeaderText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT SALES REPRESENTATIVE.
        /// </summary>
        public static string HeaderTextPicker {
            get {
                return ResourceManager.GetString("HeaderTextPicker", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} plats - {1} produits.
        /// </summary>
        public static string LabelCommandeForView {
            get {
                return ResourceManager.GetString("LabelCommandeForView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} plats.
        /// </summary>
        public static string LabelPlatOrder {
            get {
                return ResourceManager.GetString("LabelPlatOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} produits.
        /// </summary>
        public static string LabelProduitOrder {
            get {
                return ResourceManager.GetString("LabelProduitOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your email format is invalid.
        /// </summary>
        public static string MailNotValid {
            get {
                return ResourceManager.GetString("MailNotValid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AUDI NEWS.
        /// </summary>
        public static string MB_AudiNews {
            get {
                return ResourceManager.GetString("MB_AudiNews", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SALES TOOLS.
        /// </summary>
        public static string MB_SalesTools {
            get {
                return ResourceManager.GetString("MB_SalesTools", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELF TRAINING.
        /// </summary>
        public static string MB_SelfTraining {
            get {
                return ResourceManager.GetString("MB_SelfTraining", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Annulation.
        /// </summary>
        public static string MessageForCancelOrder {
            get {
                return ResourceManager.GetString("MessageForCancelOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to NEW LEADS.
        /// </summary>
        public static string NewLeads {
            get {
                return ResourceManager.GetString("NewLeads", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please try connection later..
        /// </summary>
        public static string NoTokenOrSecret {
            get {
                return ResourceManager.GetString("NoTokenOrSecret", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cette commande a été retirée. Vous ne pouvez plus changer son état..
        /// </summary>
        public static string OrderStatutError {
            get {
                return ResourceManager.GetString("OrderStatutError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you really sure to reallocate this lead ?.
        /// </summary>
        public static string ReallocateLead_Message {
            get {
                return ResourceManager.GetString("ReallocateLead_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retirer.
        /// </summary>
        public static string RemoveButtonStock {
            get {
                return ResourceManager.GetString("RemoveButtonStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retirer du stock.
        /// </summary>
        public static string RemoveStock {
            get {
                return ResourceManager.GetString("RemoveStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required.
        /// </summary>
        public static string Required {
            get {
                return ResourceManager.GetString("Required", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select showroom.
        /// </summary>
        public static string Select_Showroom {
            get {
                return ResourceManager.GetString("Select_Showroom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Sales Representative.
        /// </summary>
        public static string Select_User {
            get {
                return ResourceManager.GetString("Select_User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Annulé.
        /// </summary>
        public static string StatutLogicalValueCancel {
            get {
                return ResourceManager.GetString("StatutLogicalValueCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Succès.
        /// </summary>
        public static string Success {
            get {
                return ResourceManager.GetString("Success", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Statut mis à jour..
        /// </summary>
        public static string UpdateStatutSucces {
            get {
                return ResourceManager.GetString("UpdateStatutSucces", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Votre stock a été bien mis à jour..
        /// </summary>
        public static string UpdateStockSuccess {
            get {
                return ResourceManager.GetString("UpdateStockSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to We just sent you an email, to login, click on the link inside..
        /// </summary>
        public static string Validate_Email_Message {
            get {
                return ResourceManager.GetString("Validate_Email_Message", resourceCulture);
            }
        }
    }
}
